uuid: 40c456eb-a57a-4df1-b8f7-535b4cdbc929
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_case_study_year
    - node.type.case_study
_core:
  default_config_hash: isQa32_GPD0PuyuMqtIfxuJ_4r31MgW7buqtzfL5qjA
id: node.case_study.field_case_study_year
field_name: field_case_study_year
entity_type: node
bundle: case_study
label: Year
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
